GP Require Login

[ad_1]

GP Require Login — WordPress Plugins

A plugin for GlotPress as a WordPress plugin that redirects non-logged in users to the login page.

A plugin for GlotPress that redirects non-logged in users to the login page.

Simply install and activate, no configuration necessary.

Requires: 4.4 or higher
Compatible up to: 4.7.1
Last Updated: 22 mins ago
Active Installs:

Less than 10








Support

Got something to say? Need help?

Compatibility

+
=

Works!

Broken 🙁

Not enough data

0 people say it works.
0 people say it’s broken.



[ad_2]

source_link
وردپرس

Leave a Reply

9 + هشت =